
.hide {
    display: none;
}

.glossline {
    margin: 20px 0 0 0;
    padding: 2px 0 2px 5px;

    color: #fff;
    background-color: #555;
}

/* Layout ================================================================= */

.contentSupport {
    float: left;

    width: 660px;
}

.supportMenu {
    overflow: hidden;
    margin-left: 10px;
}

.supportArticle {
    width: 620px;
    margin: 0 auto;
}

.contentSupport li.sectionList {
    margin: 0 0 25px;
}

.supportMenu > li > a {
    color: #252525;

    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
}

.contentSupport li.leftList,
.contentSupport li.rightList {
    width: 50%;

    list-style: none;

    text-align: left;
}

.contentSupport li.leftList {
    float: left;
    clear: both;
}

.contentSupport li.rightList {
    float: right;
}

.contentSupport li.leftList ul,
.contentSupport li.rightList ul {
    margin-top: 10px;
    margin-left: 0;
}

.contentSupport li.leftList ul li,
.contentSupport li.rightList ul li {
    margin: 0;
    padding: 5px 0 5px 20px;

    list-style: none;

    background: url("../../images/arrow_li.png") 0 8px no-repeat;
}

#rightColumn,
.right {
    float: right;
}

#rightColumn .rightBox {
    width: 260px;
    margin-bottom: 14px;
    padding: 20px;

    border: 1px solid #d7d7d7;
}

#rightColumn .rightBox h4 {
    margin-top: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;

    color: #252525;
    border-bottom: 1px solid #252525;

    font-size: 17px;
    font-size: 1.7rem;
}

#rightColumn .rightBox a {
    color: #005757;
}

div.rightBox label {
    display: block;

    padding: 5px 0;
}

/* Breadcrumb ================================================================= */

#breadcrumb {
    margin-bottom: 20px;
}

#breadcrumb ul {
    margin: 0;
}

.contentSupport #breadcrumb {
    font-size: 14px;
    font-size: 1.4rem;
}

.contentSupport #breadcrumb ul {
    list-style: none;
}

.contentSupport #breadcrumb ul li {
    display: inline;
}

.contentSupport #breadcrumb ul li a {
    color: #005757;
}

/* Tables ================================================================= */

table.transparentTable,
table.transparentTable tr,
table.transparentTable tr td {
    background: none;
    border: none;
}

/* Content (article styles) ================================================================= */

#contentSummaryTop h1 {
    margin: 0 0 20px 0;
}

.articleTxt {
    margin-bottom: 20px;
}

.supportArticle h1,
.articleTxt h1 {
    font-size: 21px;
    font-size: 2.1rem;
}

.supportArticle h2,
.articleTxt h2 {
    font-size: 17px;
    font-size: 1.7rem;
}

.supportArticle h3,
.articleTxt h3 {
    font-size: 16px;
    font-size: 1.6rem;
}

.articleTxt h2 {
    margin: 20px 0 10px 0;

    color: #685664;

    font-size: 12px;
    font-size: 1.2em;
}

div#content div.main-content .articleTxt p {
    margin: 0 0 12px 0;
}

.articleTxt p.updated {
    margin-top: 20px;
}

.articleTxt ol {
    margin-bottom: 12px;
    margin-left: 15px;
}

.articleTxt ol.anchors {
    margin: 0 0 25px 15px!important;
}

.articleTxt ul {
    margin: 0 0 12px 20px;
    padding-left: 10px;
}

.articleTxt li {
    list-style-type: disc;
}

.articleTxt ol ul {
    margin: 5px 0 7px 10px;
}

.articleTxt ol ul li {
    list-style-type: disc;
}

.articleTxt ul.gaps li {
    margin-top: 10px;
}

.articleTxt dt {
    margin-bottom: 12px;
}

.articleTxt dd,
.articleTxt ol.gaps {
    margin-left: 20px;
}

.articleTxt .notice {
    margin-bottom: 14px;
    padding: 7px 10px;
}

.articleTxt table.infoTable th {
    padding: 5px;

    color: #685664;
}

.articleBox,
div#VispSelector {
    margin-bottom: 14px;
    padding: 7px 10px;
}

.articleBox h4 {
    margin: 3px 0 8px 0;
}

div#content div.main-content .articleBox p {
    margin: 0 0 12px 0;
}

.articleBox a.bookmark,
.articleBox a.print,
.articleBox a.share,
.articleBox a.yes,
.articleBox a.no,
.articleBox a.maybe,
.related p {
    margin-right: 15px;
    padding: 0 0 2px 22px;

    background: url("/images/support10/article_icons.png") no-repeat 0 0;
}

.articleBox a.print {
    background-position: 0 -20px;
}

.articleBox a.share {
    background-position: 0 -40px;
}

.articleBox a.yes {
    background-position: 0 -80px;
}

.articleBox a.no {
    background-position: 0 -100px;
}

.articleBox a.maybe {
    background-position: 0 -120px;
}

div#content div.main-content .related p {
    margin: 0 0 5px 0;

    background-position: 0 -60px;
}

.feedback,
.articleBox textarea {
    float: left;

    width: 315px;
    margin-right: 10px;
}

.articleBox textarea {
    width: 300px;
    height: 90px;
    margin-bottom: 15px;

    color: #685664;

    font: 12px Arial, Helvetica, sans-serif;
}

.articleBox .send {
    float: left;

    margin-top: 70px;
}

p.small {
    clear: both;

    margin-bottom: 5px;

    font-size: 13px;
    font-size: 1.3rem;
}

.left {
    float: left;
}

img.imageBorder {
    border: 1px solid #999;
}

.largeBoxWidth {
    width: 600px;
}

/* Announcement & Service Status ================================================================= */

#serviceStatusPage,
#announceContent {
    margin-bottom: 20px;
}

#announceContent {
    margin-top: 30px;
}

#serviceStatusPage h1,
#announceContent h2 {
    font-size: 17px;
    font-size: 1.7rem;
}

#serviceStatusPage ul {
    list-style: none;
}

#serviceStatus h1 {
    height: 32px;
    margin: 0 0 10px;

    background: url("/assets/images/heading-service-status.png") no-repeat scroll left top #fff;

    text-indent: -9996px;
}

#announceContent h2 {
    font-weight: 400;
}

#announceContent table,
#announceContent table td {
    padding: 10px 0;

    border: none;
}

#announceContent table h3 {
    font-size: 16px;
    font-size: 1.6em;
}

#announceContent table p {
    margin-top: 10px;
}

#serviceStatus dl.summaryDetails {
    overflow: auto;
}

#serviceStatus dt,
#serviceStatus dd {
    display: inline-block;

    margin-right: 5px;
}

#serviceStatus dt {
    clear: left;

    font-weight: bold;
}

/* Report a problem page ================================================================= */

.report-a-problem-page h1 {
    margin-top: 0;

    font-size: 34px;
}

.report-a-problem-page h2 {
    margin-top: 50px;

    font-size: 28px;
}

.report-a-problem-page ul,
.report-a-problem-page li {
    margin: 0;
    padding: 0;

    list-style: none;

    color: #515151;

    font-size: 16px;
}

.report-a-problem-page ul {
    margin: 40px 0;
}

.report-a-problem-page li {
    display: flex;

    margin-bottom: 10px;
}

.report-a-problem-page li strong {
    margin-left: 5px;
}

.report-a-problem-page li::before {
    display: block;
    flex: 0 0 25px;

    width: 25px;
    height: 19px;
    margin-right: 10px;

    content: "";

    background: url("/assets/images/jl_tick.svg") no-repeat center center;
    background-size: contain;
}

.report-a-problem-page p {
    margin-bottom: 20px;
}

.report-a-problem-page button {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    width: 140px;
    height: 60px;
    box-sizing: border-box;
    margin-right: 10px;
    padding-top: 6px;

    color: black;
    background: white;
    border: 2px solid #93c8c3;
    border-radius: 10px;

    font-family: "Gill Sans for JL", Arial, sans-serif;
    font-size: 22px;
}

.report-a-problem-page kbd {
    font-weight: bold;
}

[data-showing="broadband"] .phone,
[data-showing="phone"] .broadband {
    display: none;
}

[data-showing="broadband"] .broadband,
[data-showing="phone"] .phone {
    display: block;
}

[data-showing="broadband"] [data-show="broadband"],
[data-showing="phone"] [data-show="phone"] {
    background: #93c8c3;
}

.report-a-problem-notice {
    margin-right: -300px;
    padding: 24px 10px 20px 84px;

    background: url("/assets/images/icon--info.svg") no-repeat 36px 19px;
    border: 2px solid #252525;
}

.report-a-problem-notice h2,
.report-a-problem-notice h3 {
    margin-top: 0;

    font-size: 18px;
    text-transform: uppercase;
}

.report-a-problem-notice p {
    margin: 0 0 5px;
}


/* Expanded support styling ================================================================= */

.support-article .support-article__step {
    margin: 24px 24px 48px 48px;
    margin-bottom: 3px;

    list-style-type: decimal;
}

.support-article .support-article__steps {
    margin-left: 0;
    padding-left: 0;
}

.support-article .title-step,
.support-article .title-condition {
    margin: 0 0 24px 0;

    color: #676d70;

    font-size: 22px;
    font-size: 1.2rem;
    font-weight: normal;
}

.support-article .support-article__step {
    margin: 24px 24px 48px 48px;

    font-size: 1.2rem;
}

.support-article,
.support-article p,
.support-article li {
    color: #676d70;

    line-height: 1.5;
    font-size: 13px;
    font-weight: normal;
}

.support-article__select-guide {
    position: relative;

    margin-bottom: 24px;
    margin-left: -2%;
}

.support-article__select-guide-block {
    display: inline;
    position: relative;
    float: left;

    width: 49%;
    min-height: 200px;
    box-sizing: border-box;
    margin-left: 1%;
    padding: 2px;

    background: #fff;
    border: 3px solid #fff;
    border-radius: 6px;
}

.support-article__select-guide-block img {
    display: block;

    margin: 0 auto;

    -webkit-transition: transform .3s;
       -moz-transition: transform .3s;
            transition: transform .6s;
}

.support-article__select-guide-block:hover img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
       -moz-transform: scale3d(1.1, 1.1, 1);
            transform: scale3d(1.1, 1.1, 1);
}

.no-throb:hover img {
    -webkit-transform: none;
       -moz-transform: none;
            transform: none;
}

.support-article__select-guide-block:hover {
    border-color: #ccc;
}
.support-article__select-guide-block.selected-answer {
    border-color: #87b024;
}

.support-article__select-guide-title {
    position: absolute;
    bottom: 0;

    width: 100%;
    padding: 12px 0;

    color: #676d70;
    border-radius: 0 0 6px 6px;

    text-align: center;
}

.support-article__select-guide-label {
    color: #676d70;

    font-family: Arial, sans-serif;
    font-size: 13px;
}

.clearfix:before,
.clearfix:after {
    display: table; /* 2 */

    content: " "; /* 1 */
}

.clearfix:after {
    clear: both;
}
